﻿@charset "utf-8"; 
.searchdiv{float:right;margin:0;height:25px;border:1px solid #dbdbdb;background:#fff;padding:0 3px 5px 0}
.searchdiv input{border:none 0;color:#555;line-height:30px;text-indent:6px}
#btnSearch{margin-top:5px;float:right}
.pro_lb1 ul {display:flex;flex-wrap:wrap;}
.pro_lb1 ul li .nypropic {padding:5px}
.pro_lb1 ul li .nypropic a {display:block;position:relative;padding-bottom:87%;}
.pro_lb1 ul li .nypropic a img {max-width:100%;padding:0;max-height:100%;width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain;}
.pro_lb1 ul li .nyprobt {height:auto;width:100%;box-sizing:border-box;padding:5px;margin:0;}
.pro_lb1 ul li .nyprobt a {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;line-height:1.4;}
